manifestVersion: 1.1
id: bffless
category: developer
name: BFFless
version: '0.1.1'
tagline: Платформа для хостинга статических сайтов с собственным хостингом
description: >-
  BFFless — это автономная платформа для размещения статических веб-сайтов и создания артефактов из конвейеров CI/CD.
  
  
  Ключевые особенности:
    - Загружайте статические сайты с помощью действий CLI, API или GitHub.
    - Мгновенное развертывание с уникальными URL-адресами для каждого коммита.
    - Псевдонимы развертывания для промежуточных, производственных и пользовательских сред.
    - Поддержка индивидуального домена с маршрутизацией поддоменов.
    - Встроенная панель администратора для управления развертываниями.
    - Конфиденциальность: все данные остаются на вашем DFWebOS.
  
  
  Идеально подходит для разработчиков, которым нужен полный контроль над хостингом своих статических сайтов, не полагаясь на внешние сервисы.
  
  
  Примечание. Этому приложению требуется туннель Cloudflare для доступа к внешнему домену. Внутренний доступ показывает инструкции по настройке.
developer: BFFless
website: https://docs.bffless.app/deployment/umbrel/
dependencies:
  - cloudflared
repo: https://github.com/bffless/ce
support: https://github.com/bffless/ce/issues
port: 5537
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: ''
path: ''
defaultUsername: ''
deterministicPassword: false
submitter: Bffless
submission: https://github.com/getumbrel/dfwebos-apps/pull/4784
